Bug 1732588 - [marketplace] certified-operators causing e2e failures
Summary: [marketplace] certified-operators causing e2e failures
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.1.z
Assignee: Evan Cordell
QA Contact: Fan Jia
URL:
Whiteboard:
Depends On: 1700100
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-23 19:40 UTC by Evan Cordell
Modified: 2019-08-28 19:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-28 19:54:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2547 None None None 2019-08-28 19:54:59 UTC
Github operator-framework operator-marketplace pull 239 None None None 2019-08-06 13:41:00 UTC

Description Evan Cordell 2019-07-23 19:40:10 UTC
Backport https://bugzilla.redhat.com/show_bug.cgi?id=1700100 to 4.1.z

This currently includes https://github.com/operator-framework/operator-marketplace/pull/217 and may include an additional PR for e2e tests

Comment 4 errata-xmlrpc 2019-08-28 19:54:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2547


Note You need to log in before you can comment on or make changes to this bug.